import ctypes
from .display_coord_htp_target import DisplayCoordHtpTarget

class XDisplayCoordOfTheHptTarget(ctypes.Structure):
    _fields_ = [("display_coord_htp_target", DisplayCoordHtpTarget)]

class YDisplayCoordOfTheHptTarget(ctypes.Structure):
    _fields_ = [("display_coord_htp_target", DisplayCoordHtpTarget)]